/*------------------------------------
追従バナー用CSS
------------------------------------*/
.fixed-banner {
  position: fixed;
  right: 0;
  top: 380px;
  width: 55px;
  padding: 0;
  z-index: 99;
  display: none;
}
.fixed-banner .banner-close-btn {
  position: absolute;
  top: -12px;
  left: -12px;
  background-color: var(--color-lightgray);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 1;
}
.fixed-banner .banner-close-btn::before,
.fixed-banner .banner-close-btn::after {
  content: "";
  width: 10px;
  height: 2px;
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 1px;
  background-color: var(--color-black);
}
.fixed-banner .banner-close-btn::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.fixed-banner .banner-close-btn::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.fixed-banner a {
  transition: .3s;
}
.fixed-banner a:hover {
  opacity: 0.8;
}
.fixed-banner .banner-img img {
  vertical-align: middle;
}
.fixed-banner .banner-img .banner-btn {
  background-color: var(--color-main);
  padding: 7px 0;
}
.fixed-banner .banner-img .banner-btn p {
  text-align: right;
  color: var(--color-white);
  padding-right: 30px;
  position: relative;
  font-size: 0.8rem;
}
.fixed-banner .banner-img .banner-btn p::before {
  content: "";
  width: 10px;
  height: 1px;
  background-color: var(--color-white);
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.fixed-banner .banner-img .banner-btn p::after {
  content: "";
  width: 6px;
  height: 6px;
  border-bottom: 1px solid var(--color-white);
  border-right: 1px solid var(--color-white);
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(-45deg);
}

/* 追従バナー採用 start */
.fixed-banner-entry {
  position: fixed;
  right: 0;
  top: 160px;
  width: 55px;
  padding: 0;
  z-index: 99;
  display: none;
}
.fixed-banner-entry .banner-close-btn {
  position: absolute;
  top: -12px;
  left: -12px;
  background-color: var(--color-lightgray);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 1;
}
.fixed-banner-entry .banner-close-btn::before,
.fixed-banner-entry .banner-close-btn::after {
  content: "";
  width: 10px;
  height: 2px;
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 1px;
  background-color: var(--color-black);
}
.fixed-banner-entry .banner-close-btn::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.fixed-banner-entry .banner-close-btn::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.fixed-banner-entry a {
  transition: .3s;
}
.fixed-banner-entry a:hover {
  opacity: 0.8;
}
.fixed-banner-entry .banner-img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* 追従バナー採用 end */

/* 追従フッターボタン start */
#fixed-buttons {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) translateY(100px);
  opacity: 0;
  z-index: 1000;
  transition: all 0.4s ease;
  display: none;
  width: 100%;
}
#fixed-buttons.show {
  transform: translateX(-50%) translateY(0);
  opacity: 1;
}
#fixed-buttons ul {
  display: flex;
  align-items: center;
}
#fixed-buttons ul li {
  width: 50%;
}
#fixed-buttons ul li a {
  display: inline-block;
  padding: 12px;
  text-align: center;
  font-size: 0.9rem;
  font-weight: 600;
  width: 100%;
  color: var(--color-white);
}
#fixed-buttons ul li.line a {
  background-color: #06C755;
}
#fixed-buttons ul li.lp a {
  background-color: var(--color-main);
}
/* 追従フッターボタン end */

@media only screen and (max-width: 1080px) {
  
}

@media only screen and (max-width: 767px) {
  .fixed-banner,
  .fixed-banner-entry {
    display: none;
  }
  #fixed-buttons {
    display: block;
  }
}